hcaes {highcharter} | R Documentation

## Define aesthetic mappings. Similar in spirit to `ggplot2::aes`

### Description

Define aesthetic mappings. Similar in spirit to `ggplot2::aes`

### Usage

    hcaes(x, y, ...)

### Arguments

`x, y, ...` | List of name value pairs giving aesthetics to map to variables. The names for x and y aesthetics are typically omitted because they are so common; all other aesthetics must be named.

### Examples

    hcaes(x = xval, color = colorvar, group = grvar)

[Package highcharter version 0.5.0 Index]